.tenCookieOverlayButton {
  position: fixed;
  left: 5px;
  bottom: 5px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 999998;
  background-color: transparent;
  background-image: url(/static/10Cookie/baseline-settings-20px.svg);
  background-size: contain;
  opacity: 0.4;
  transition: 0.2s all ease-in-out;
}
.tenCookieOverlayButton:hover,
.tenCookieOverlayButton:active,
.tenCookieOverlayButton:focus {
  opacity: 0.8;
}

.tenCookieContainer {
  position: fixed;
  display: block;
  align-items: center;
  padding: 20px calc((100% - 1120px) / 2);
  bottom: 0;
  left: 0;
  width: calc(100% - 100px);
  height: auto;
  background-color: #f2f2f2;
  color: #111111;
  z-index: 3;
  opacity: 0;
  pointer-events: none;
  transition: 0.2s all ease-in-out;
  box-shadow: 0 -2px 2px 0 rgba(0, 0, 0, 0.16);
}
.tenCookieContainer.details {
  z-index: 9001;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(242, 242, 242, 0.5);
  cursor: not-allowed;
}
.tenCookieContainer.details > div {
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #f2f2f2;
  border: 1px solid #111111;
  padding: 40px;
  cursor: default;
  width: 500px;
  height: auto;
}
@media (max-width: 1119.5px) {
  .tenCookieContainer {
    padding: 20px;
  }
  .tenCookieContainer.details > div {
    padding: 20px;
  }
}
@media (max-width: 1024.5px) {
  .tenCookieContainer {
    width: 100%;
  }
  .tenCookieContainer.details > div {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transform: none;
  }
}
.tenCookieContainer.s {
  opacity: 1;
  pointer-events: all;
}
.tenCookieContainer a {
  opacity: 0.8;
  color: #111111;
  text-decoration: underline;
}
.tenCookieContainer a:hover,
.tenCookieContainer a:active,
.tenCookieContainer a:focus {
  opacity: 1;
  color: #111111;
  text-decoration: underline;
}
.tenCookieContainer img {
  height: 1.42857143em;
  margin-bottom: 1px;
}

/*
.tenCookieContainerDetailsClose {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background-color: red;
  cursor: pointer;
}
*/

.tenCookieText,
.cookie-group-wrapper {
  flex-shrink: 1;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  margin-bottom: 24px;
}
.tenCookieText.alternative {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 24px;
}

.cookie-group-wrapper > .cookie-group:not(:last-child) {
  margin-bottom: 12px;
}
.tenCookieText ul {
  margin-top: 8px;
  margin-bottom: 16px;
}
.tenCookieText ul li {
  flex-shrink: 1;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
}

.tenCookieCheckboxes {
  display: flex;
  float: left;
  flex-wrap: wrap;
}
.tenCookieCheckboxLabel {
  position: relative;
  display: block;
  height: auto;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  cursor: pointer;
  padding: 0;
  min-width: 220px;
}
.tenCookieCheckboxLabel.h {
  opacity: 0.6;
}

.tenCookieCheckbox {
  -webkit-appearance: checkbox;
  float: left;
  cursor: pointer;
  margin: 4px 4px 4px 0 !important;
}

.tenCookieButton {
  flex-shrink: 0;
  cursor: pointer;
  line-height: 2px;
  font-size: 12px;
  letter-spacing: 0.05em;
  padding: 20px;
  font-weight: 600;
  color: #111111;
  background-color: #f2f2f2;
  border: 1px solid #111111;
  height: 1px;
  float: right;
  transition: 0.2s all ease-in-out;
  text-transform: UPPERCASE;
}
.tenCookieButton:hover,
.tenCookieButton:active,
.tenCookieButton:focus {
  color: #ffffff;
  background-color: #111111;
}

.tenCookieButton.less-important {
  float: left;
  border-color: transparent;
  padding-left: 0;
}
.tenCookieButton.less-important:hover,
.tenCookieButton.less-important:active,
.tenCookieButton.less-important:focus {
  color: #ffffff;
  background-color: #111111;
  padding-left: 20px;
}
@media (max-width: 991.5px) {
  .tenCookieButton.less-important {
    padding: 20px;
  }
}

.tenCookieButton.more-important {
  background-color: #096536;
  color: #ffffff;
  border-color: #096536;
}
.tenCookieButton.more-important:hover,
.tenCookieButton.more-important:active,
.tenCookieButton.more-important:focus {
  background-color: transparent;
  color: #096536;
}

.tenCookieHeadline {
  color: #fff;
  text-align: left;
  margin-top: 0;
  margin-bottom: 30px;
}
.tenCookieHeadline.h {
  display: none;
}

/* @media (min-width: 991.5px) {
  .tenCookieContainer {
    position: fixed;
    display: block;
    padding: 60px 60px;
    top: 50%;
    left: 50%;
    width: 42%;
    height: auto;
    min-width: 540px;
    max-width: 850px;
    min-height: 350px;
    background-color: #1a4875;
    color: #ffffff;
    z-index: 999999;
    opacity: 0;
    pointer-events: none;
    transition: 0.2s all ease-in-out;
    transform: translate(-50%, -50%);
  }
  .tenCookieButton {
    position: absolute;
    bottom: 60px;
    right: 60px;
  }
  .tenCookieCheckboxes {
    padding-top: 30px;
  }
  .tenCookieCheckboxLabel {
    line-height: 30px;
  }
  .tenCookieCheckbox {
    margin: 10px 10px 10px 0 !important;
  }
  .tenCookieHeadline {
    text-align: center;
  }
}
*/
@media (max-width: 991.5px) {
  .tenCookieContainer,
  .tenCookieText,
  .tenCookieButton {
    display: block;
  }
  .tenCookieText,
  .tenCookieCheckboxes,
  .tenCookieCheckboxLabel {
    padding-bottom: 24px;
    /* display: block; */
  }
  .tenCookieText {
    margin-bottom: 0;
  }
  .tenCookieCheckboxLabel {
    min-width: 100%;
    padding-bottom: 8px;
  }
  .tenCookieCheckboxes,
  .tenCookieButton {
    text-align: center;
    width: 100%;
  }
  .tenCookieCheckboxes {
    text-align: left;
  }
  .tenCookieButton {
    padding: 25px;
    line-height: 0px;
  }
  .tenCookieCheckbox {
    /* float: none; */
  }
}

@media (min-width: 991.5px) {
}
